lua-yajl 2.0-1

Integrate the yajl JSON library with Lua.

Version 2.0-1 of lua-yajl was uploaded 4 years ago. For lua >= 5.1

Available Downloads